body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato", sans-serif;
}
body,
html {
    height: 100%;
    color: #777;
    line-height: 1.8;
}
.bgmain,
.bgquality,
.bgservices,
.bgjobs,
.bgcontact,
.bgdates,
.bgindustry,
.bgtrash,
.bgfaq {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bgquality,
.bgservices,
.bgjobs,
.bgcontact,
.bgdates,
.bgindustry,
.bgtrash,
.bgfaq {
    min-height: 400px;
}
.bgmain {
    background-image: url('../pics/bgmain.jpg');
    min-height: 800px;
}
.bgquality {
    background-image: url('../pics/bgquality.jpg');
}
.bgservices {
    background-image: url('../pics/bgservices.jpg');
}
.bgtrash {
    background-image: url('../pics/bgtrash.jpg');
}
.bgjobs {
    background-image: url('../pics/bgjobs.jpg');
}
.bgdates {
    background-image: url('../pics/bgdates.jpg');
}
.bgindustry {
    background-image: url('../pics/bgindustry.jpg');
}
.bgcontact {
    background-image: url('../pics/bgcontact.jpg');
}
.bgfaq {
    background-image: url('../pics/bgfaq.jpg');
}
.w3-wide {
    letter-spacing: 10px;
}
.w3-hover-opacity {
    cursor: pointer;
}
@media only screen and (max-device-width: 1600px) {
    .bgmain,
    .bgquality,
    .bgservices,
    .bgjobs,
    .bgcontact,
    .bgdates,
    .bgtrash,
    .bgfaq {
        background-attachment: scroll;
        min-height: 400px;
    }
}
.label-img {
    margin: 0 10px 0 10px;
}
label.error {
    color: w3-flat-pomegranate;
}
.bgmain {
    padding: 128px 0 128px 0;
}
.bgmain .w3-button {
    width: 200px;
}
#topButton {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    cursor: pointer; /* Add a mouse pointer on hover */
}